[data-cellid="top_c1"][data-page="showroom4_view"][data-cellid="top_c1"][data-page="showroom4_view"][data-cellid="top_c1"][data-page="showroom4_view"] {
  font-weight: bold;
  font-size: 20px;
}
[data-cellid="grid_c4"][data-page="showroom4_view"][data-cellid="grid_c4"][data-page="showroom4_view"][data-cellid="grid_c4"][data-page="showroom4_view"] {
  font-weight: bold;
  font-size: 16px;
  font-family: "Open Sans";
}
[data-cellid="grid_c1"][data-page="showroom4_view"][data-cellid="grid_c1"][data-page="showroom4_view"][data-cellid="grid_c1"][data-page="showroom4_view"] {
  padding: 20px;
}
[data-cellid="grid_c15"][data-page="showroom4_view"][data-cellid="grid_c15"][data-page="showroom4_view"][data-cellid="grid_c15"][data-page="showroom4_view"] {
  font-weight: bold;
  font-size: 40px;
}
[data-cellid="grid_c16"][data-page="showroom4_view"][data-cellid="grid_c16"][data-page="showroom4_view"][data-cellid="grid_c16"][data-page="showroom4_view"] {
  font-weight: bold;
  font-size: 30px;
}
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > label,
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > * > input,
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > * > textarea,
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > * > select,
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > * > .r-readonly-control,
[data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"][data-page="showroom4_view"][data-itemid="integrated_edit_field8"] > * > * > * > select {
  font-size: 9px;
  font-family: "Open Sans";
}
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > label,
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > * > input,
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > * > textarea,
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > * > select,
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > * > .r-readonly-control,
[data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"][data-page="showroom4_view"][data-itemid="integrated_edit_field6"] > * > * > * > select {
  white-space: normal;
}
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > label,
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > * > input,
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > * > textarea,
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > * > select,
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > * > .r-readonly-control,
[data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"][data-page="showroom4_view"][data-itemid="integrated_edit_field5"] > * > * > * > select {
  white-space: normal;
}
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > label,
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > * > input,
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > * > textarea,
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > * > select,
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > * > .r-readonly-control,
[data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"][data-page="showroom4_view"][data-itemid="integrated_edit_field"] > * > * > * > select {
  font-weight: bold;
  font-size: 40px;
}
[data-page="showroom4_view"][data-itemid="view_back_list"] > .btn {
  font-size: 20px;
  font-family: "Open Sans";
}
[data-page="showroom4_view"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="showroom4_view"][data-itemid="integrated_edit_field4"] {
  color: #761212;
  text-align:justify;
}

.img, .r-masonry > div > div > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
 background: rgba(255,255,255,0.6) !important;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
     box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    border: 20px white solid;
    border-radius:14px;
}
/* Put  your custom CSS code here */

[data-page="showroom4_view"][data-itemid="integrated_edit_field"] {
  color: #761212;
  text-align:center;
  font-size:20px;
}

